WHODEPENDS(1)

BEZEICHNUNG
whodepends - prüft, wessen Betreuers Pakete von einem Paket abhängen

ÜBERSICHT
whodepends [Paket] [Optionen]

BESCHREIBUNG
whodepends gibt die Namen, E-Mail-Adressen und Pakete, die sie betreuen von allen Betreuern aus, die Pakete haben, die vom angegebenen Paket abhängen.

OPTIONEN

--help, -h
    zeigt eine kurze Aufrufnachricht.

--version, -v
    zeigt die Version und Copyright-Informationen.

FEHLER
whodepends ist nicht sehr effizient.

AUTOR
whodepends wurde von Moshe Zadka <moshez@debian.org> geschrieben.

ÜBERSETZUNG
Diese Übersetzung wurde mit dem Werkzeug po4a <URL:https://po4a.org/> durch Chris Leick c.leick@vollbio.de im Juli 2012 erstellt und vom deutschen Debian-Übersetzer-Team korrekturgelesen. Bitte melden Sie alle Fehler in der Übersetzung an debian-l10n-german@lists.debian.org oder als Fehlerbericht an das Paket devscripts. Sie können mit dem folgenden Befehl das englische Original anzeigen »man -L C Abschnitt deutsche_Handbuchseite«.